[Settings]
folder = /home/dom/Pictures/Wallpaper
fill = Fill
sort = name
backend = swww
color = #241F31
language = en
subfolders = True
wallpaper = /home/dom/Pictures/Wallpaper/MonarchOS.png
monitors = All
swww_transition = any
swww_transition_type = any
swww_transition_step = 90
swww_transition_angle = 0
swww_transition_duration = 2
post_command = 
show_hidden = False

